
body {
	position: relative;
	background-color: transparent;
	
	/* 拖动视频，防止超出页面高度时出现滚动条 */
	height: 100vh;
	overflow: hidden;
}

/* 禁止长按保存图片 */
img {
	pointer-events:none;
}

.phone-container {
	width: 100%;
	height: 100%;
	background: url('../img/bg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.phone-container .main-box {
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.phone-container .main-box .title-box {
	width: 100%;
	height: 2.13rem;
	background: url('../img/title.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.phone-container .main-box .icon-box {
	width: 100%;
	margin-top: 0.34rem;
	text-align: center;
}
.phone-container .main-box .icon-box img {
	width: 1.08rem;
	height: 1.08rem;
}
.phone-container .main-box p {
	width: 100%;
	margin-top: 0.22rem;
	font-family: PingFang SC, PingFang SC;
	font-weight: bold;
	font-size: 0.22rem;
	color: #000000;
	text-align: center;
}
.phone-container .main-box .btn-box {
	width: 3.16rem;
	height: 0.44rem;
	margin-top: 0.52rem;
	background: url('../img/btn.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
}


#weixin-tip {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.8);
	filter: alpha(opacity = 80);
	width: 100%;
	height: 100%;
	z-index: 100;
}

#weixin-tip p {
	text-align: center;
	margin-top: 10%;
	padding: 0 5%;
	position: relative;
}

#weixin-tip img {
	max-width: 100%;
	height: auto;
}

#weixin-tip img,a img,img:focus {
	border: 0;
	outline: 0;
}

#weixin-tip .close {
	color: #fff;
	padding: 5px;
	font: bold 20px/ 20px simsun;
	text-shadow: 0 1px 0 #ddd;
	position: absolute;
	top: 0;
	left: 5%;
}
